/* tudor styles */

ul.teasers.dark{
	display:none;
}

ul.teasers.dark>li.active{
	background-color: #cb0044;
}

ul.teasers.dark>li.active .text > a{
	color: #fff;
}

#quiz{
	margin: 15px 0 15px 0;
}


#quiz .btn{
	margin: 15px 0 15px 0;
	background-color: #fff;

}

#quiz .btn:hover{
	color:#d87900;
}

#quiz label {
	padding-left: 8px;
}

.tudor ul.teasers>li .text {
    padding: 20px 20px 10px;
}

.wordlist span{
	font-weight:700;
}

.ccm-page .content-block.sitemap ul li{
	font-size: 1.2em;
}

.ccm-page .content-block.sitemap ul li li{
	font-size:inherit;
}

.inline-teasers .inline-teaser .inline-teaser-caption.tall  {
	height:150px;
}

.inline-teasers .inline-teaser .inline-teaser-caption.extra-tall  {
	height:250px;
}

.question-panel{
	background-color: #d87900;
    padding: 20px;
    color: white;
}


.banner{
	margin-top:50px;
}

.banner img {
	width: 100%;
	height:auto;
}

.tudor footer{
	padding-top:0px;
}

@media screen and (min-width: 1025px){

	.banner img {
		width: 120%;
    	margin-left: -10%;
	}

	ul.teasers.dark{
		display:block;
	}

	ul.teasers.dark>li{
		margin-bottom: 0;
	}

	.tudor .filters.tabs{
		display:none;
	}

	#quiz label {
		font-size:1.2em;
	}

	#quiz .btn{
		margin: 20px 0 20px 0;
	}
}